﻿/* ---------- 2019 style ---------- */



/* ---------- button ---------- */
a.keylink span.button,
a.keylink span.button:visited {
    position: absolute;
    bottom: 8px;
    right: 8px;
    height: 20px;
    line-height: 19px;
    font-size: 12px;
    color: white !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 0 10px;
    border: 1px solid #444;
    background: #111111;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#111111');
    background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#111111));
    background: -webkit-linear-gradient(top, #222222, #111111);
    background: -moz-linear-gradient(top, #222222, #111111);
    background: -ms-linear-gradient(top, #222222, #111111);
    background: -o-linear-gradient(top, #222222, #111111);
    background: linear-gradient(top, #222222, #111111);
    cursor: pointer;
}

    a.keylink span.button:hover {
        text-decoration: none;
        color: #aaa !important;
        background: black;
        border: 1px solid #333;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111', endColorstr='#000000');
        background: -webkit-gradient(linear, left top, left bottom, from(#111), to(#000000));
        background: -webkit-linear-gradient(top, #111, #000000);
        background: -moz-linear-gradient(top, #111, #000000);
        background: -ms-linear-gradient(top, #111, #000000);
        background: -o-linear-gradient(top, #111, #000000);
        background: linear-gradient(top, #111, #000000);
    }


    a.keylink span.button.white {
        color: #999 !important;
        border: 1px solid #fff;
        background: #e3e3e3;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
        background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
        background: -webkit-linear-gradient(top, #ffffff, #eeeeee);
        background: -moz-linear-gradient(top, #ffffff, #eeeeee);
        background: -ms-linear-gradient(top, #ffffff, #eeeeee);
        background: -p-linear-gradient(top, #ffffff, #eeeeee);
        background: linear-gradient(top, #ffffff, #eeeeee);
        text-shadow: 1px 1px 0px white;
        box-shadow: 1px 1px 2px rgba(0,0,0,.2);
    }

        a.keylink span.button.white:hover {
            color: #777 !important;
            border: 1px solid #eee;
            background: #e3e3e3;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#e2e2e2');
            background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e2e2e2));
            background: -webkit-linear-gradient(top, #f2f2f2, #e2e2e2);
            background: -moz-linear-gradient(top, #f2f2f2, #e2e2e2);
            background: -ms-linear-gradient(top, #f2f2f2, #e2e2e2);
            background: -o-linear-gradient(top, #f2f2f2, #e2e2e2);
            background: linear-gradient(top, #f2f2f2, #e2e2e2);
        }





/* ---------- keylink ---------- */

div.keylink-block {
    display: block;
    margin: 0 0 .9375rem 0;
    clear: both;
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: 4px;
}

a.keylink,
span.keylink {
    display: block;
    padding: 10px 10px 5px 10px;
    position: relative;
    width: 100%;
    min-height: 90px;
    height: auto;
    float: left;
    text-decoration: none;
    border: 0px;
    box-shadow: inset 1px 1px 1px 0px white;
    background: #fefefe;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eeeeee));
    background: -webkit-linear-gradient(top, #fff, #eeeeee);
    background: -moz-linear-gradient(top, #fff, #eeeeee);
    background: -ms-linear-gradient(top, #fff, #eeeeee);
    background: -o-linear-gradient(top, #fff, #eeeeee);
    background: linear-gradient(top, #fff, #eeeeee);
    cursor: pointer;
}

span.keylink {
    border-left: 1px solid #ddd;
    border-right: 1px solid transparent;
}

a.keylink:hover {
    background: #fefefe;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff');
    background: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#fff));
    background: -webkit-linear-gradient(top, #e5e5e5, #fff);
    background: -moz-linear-gradient(top, #e5e5e5, #fff);
    background: -ms-linear-gradient(top, #e5e5e5, #fff);
    background: -o-linear-gradient(top, #e5e5e5, #fff);
    background: linear-gradient(top, #e5e5e5, #fff);
}



a.keylink h2 {
    display: block;
    margin-top: 5px;
    margin-left: 95px;
    margin-right: 0;
    margin-bottom: 8px;
    color: black;
    font-family: 'Roboto', 'Open Sans', sans-serif;
    font-size: 1.2rem;
    font-weight: bold;

}

a.keylink:hover h2 {
    color: red;
}

a.keylink span.blurb,
a.keylink p {
    display: block;
    margin-left: 95px;
    margin-right: 5px;
    font-size: 11px;
    color: #888;
}



a.keylink span.image {
    display: block;
    height: 90px;
    width: 90px;
    position: absolute;
    top: 0px;
    left: 5px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

    a.keylink span.image.base {
        top: auto;
        bottom: 0px;
    }

    a.keylink span.image.center {
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translate(0,-50%);
    }
    a.keylink span.image.fa {
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translate(0,-50%);
        height: auto;
        text-align: center;
        color: #333;
    }

a.keylink div.image-border {
    display: block;
    width: 90px;
    height: 80px;
    position: absolute;
    top: 5px;
    left: 5px;
    border: 1px solid #ddd;
    background: #fff;
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

    a.keylink div.image-border span.image {
        margin: 5px;
        width: 80px;
        height: 70px;
        position: absolute;
        top: 0px;
        left: 0px;
    }



.keylinks-blurb a.keylink,
.keylinks-blurb div.keylink-block span.keylink {
    min-height: 110px;
}

.keylinks-blurb-150 a.keylink,
.keylinks-blurb-150 span.keylink {
    min-height: 150px;
}

.keylinks-blurb-200 a.keylink,
.keylinks-blurb-200 span.keylink {
    min-height: 200px;
}


.keylinks-noimage a.keylink h2,
.keylinks-noimage a.keylink p {
    margin: 0.25rem;
}


.keylinks-main a.keylink,
.keylinks-main span.keylink {
    min-height: 220px;
}

    .keylinks-main a.keylink h2 {
        margin-left: 210px;
        font-size: 1.3rem;
    }

    .keylinks-main a.keylink span.blurb {
        margin-left: 210px;
        font-size: inherit;
    }

    .keylinks-main a.keylink span.image,
    .keylinks-main a.keylink div.image-border {
        height: 200px;
        width: 200px;
        top: 10px;
        left: 10px;
    }

        .keylinks-main a.keylink div.image-border span.image {
            margin: 8px;
            width: 184px;
            height: 184px;
            position: absolute;
            top: 0px;
            left: 0px;
        }

.keylinks-main .col-md-4 a.keylink,
.keylinks-main .col-md-4 span.keylink {
    min-height: 190px;
}

    .keylinks-main .col-md-4 a.keylink span.image,
    .keylinks-main .col-md-4 a.keylink div.image-border {
        height: 120px;
        width: 120px;
    }

        .keylinks-main .col-md-4 a.keylink div.image-border span.image {
            width: 104px;
            height: 104px;
        }

    .keylinks-main .col-md-4 a.keylink h2,
    .keylinks-main .col-md-4 a.keylink span.blurb {
        margin-left: 130px;
    }



@media screen and (min-width: 768px) {

    .keylinks-max320 .keylink-block {
        max-width: 320px;
    }

    .keylinks-image-border .col-md-2 a.keylink h2,
    .keylinks-image-border .col-md-2 a.keylink span.blurb,
    .keylinks-image-border .col-md-2 a.keylink h2,
    .keylinks-image-border .col-md-2 a.keylink span.blurb,
    .keylinks-blurb-150 .col-md-2 a.keylink h2,
    .keylinks-blurb-150 .col-md-2 a.keylink span.blurb,
    .keylinks-blurb-150 .col-md-2 a.keylink h2,
    .keylinks-blurb-150 .col-md-2 a.keylink span.blurb {
        margin-left: 0;
    }

    .keylinks-image-border .col-md-2 a.keylink,
    .keylinks-blurb-150 .col-md-2 a.keylink {
        min-height: 150px;
        padding: 5px;
    }

        .keylinks-image-border .col-md-2 a.keylink span.image,
        .keylinks-image-border .col-md-2 a.keylink div.image-border,
        .keylinks-blurb-150 .col-md-2 a.keylink span.image,
        .keylinks-blurb-150 .col-md-2 a.keylink div.image-border {
            position: relative;
            top: inherit;
            left: inherit;
            margin-bottom: 0.5rem;
        }

            .keylinks-image-border .col-md-2 a.keylink span.image.center,
            .keylinks-blurb-150 .col-md-2 a.keylink span.image.center {
                margin: 0;
                position: relative;
                top: inherit;
                transform: none;
            }
}


/* MOBILE SITE */
@media screen and (max-width: 980px) {
    .mob a.keylink, .mob span.keylink {
        padding: 2%;
    }


        .mob a.keylink h2 {
            margin-top: 5px;
            margin-right: 0px;
            width: auto;
        }

        .mob a.keylink span.blurb {
            margin-right: 20px;
            width: auto;
        }

        .mob a.keylink span.img {
            left: 5px;
        }


    .mob .keylinks-main a.keylink h2,
    .mob .keylinks-main a.keylink span.blurb,
    .mob .keylinks-main .col-md-4 a.keylink h2,
    .mob .keylinks-main .col-md-4 a.keylink span.blurb {
        margin-left: 0;
    }

    .mob .keylinks-main a.keylink span.image,
    .mob .keylinks-main a.keylink div.image-border {
        position: relative;
        top: 0px;
        left: 0px;
        margin-bottom: 0.5rem;
    }

        .mob .keylinks-main a.keylink div.image-border span.image {
            position: relative;
        }
}

@media screen and (max-width: 960px) and (min-width: 768px) {
    .mob .keylinks-image-border a.keylink h2,
    .mob .keylinks-image-border a.keylink span.blurb,
    .mob .keylinks-image-border .col-md-4 a.keylink h2,
    .mob .keylinks-image-border .col-md-4 a.keylink span.blurb,
    .mob .keylinks-blurb-150 a.keylink h2,
    .mob .keylinks-blurb-150 a.keylink span.blurb,
    .mob .keylinks-blurb-150 .col-md-4 a.keylink h2,
    .mob .keylinks-blurb-150 .col-md-4 a.keylink span.blurb {
        margin-left: 0;
    }

    .mob .keylinks-image-border a.keylink span.image,
    .mob .keylinks-image-border a.keylink div.image-border,
    .mob .keylinks-blurb-150 a.keylink span.image,
    .mob .keylinks-blurb-150 a.keylink div.image-border {
        position: relative;
        top: inherit;
        left: inherit;
        margin-bottom: 0.5rem;
    }

        .mob .keylinks-image-border a.keylink span.image.center,
        .mob .keylinks-blurb-150 a.keylink span.image.center {
            margin: 0;
            position: relative;
            top: inherit;
            transform: none;
        }
}

@media only screen and (max-width: 567px) {

    .mob div.keylink-block {
        display: block;
        margin: 4% 1% !important;
    }

        .mob div.keylink-block a.keylink {
            display: block;
            width: 100% !important;
        }

    .mob a.keylink,
    .mob span.keylink {
        width: 93% !important;
        padding: 2% !important;
        margin: 1% !important;
    }

    .mob div.keylink-block a.keylink {
        margin: 0 !important;
    }
}
